html{
    width: 100%;
    height: 100%;
    padding:0;
}

body{
    width: 100%;
    height: 100%;
    padding: 0;
    margin:0;
    background-color: #FFFEF7;
}

#container{
    display: grid;
    grid-template-columns: auto;
    justify-content: center;
    justify-self: center;
    background-color: white;
    border-radius: 20px;
    padding:2vw;
    max-width: 80vw;

}

#banner{
    display: grid;
    grid-template-columns: auto;
    width: 100%;
    background-color: #8CE8D3;
    padding-top: 2vh;
    padding-bottom: 2vh;
    justify-content: center;
    align-items: center;
}
#logo{
    width:40px;
}
#formitem{

    padding: 3px 3px;

}

input{
    margin-top: 2vw;
    max-width: 32ch;
}
#submit{
    margin-top: 2vw;
    border: black solid 2px;
    align-self: center;
}
